Skip to main content
GET
/
.well-known
/
oauth-protected-resource
curl 'https://api.resend.com/.well-known/oauth-protected-resource'
{
  "resource": "https://api.resend.com",
  "authorization_servers": ["https://api.resend.com"],
  "bearer_methods_supported": ["header"],
  "scopes_supported": ["full_access", "emails:send"],
  "resourceDocumentation": "https://resend.com/docs/api-reference"
}
RFC 9728 metadata. Points at the authorization server(s) that can issue tokens for api.resend.com.
curl 'https://api.resend.com/.well-known/oauth-protected-resource'
{
  "resource": "https://api.resend.com",
  "authorization_servers": ["https://api.resend.com"],
  "bearer_methods_supported": ["header"],
  "scopes_supported": ["full_access", "emails:send"],
  "resourceDocumentation": "https://resend.com/docs/api-reference"
}
Response is cached for 300 seconds (Cache-Control: public, max-age=300).